/*************************************************************
FOOTER STYLES
*************************************************************/
.sm-logos {
}
.footer-boy {
    margin: 10px;
    max-width: 200px;
    display: inline-block;
}

footer.site-footer {
    background: unset !important;
}

footer.site-footer .logo {
    padding: 5px;
}

footer .site-title a {
    color: var(--blue-dk);
}

footer .site-title {
    margin-top: 30px;
}

footer .bmg-info {
    text-align: center;
    background-color: var(--green-dk);
    padding: 15px;
}

footer .bmg-info p {
    margin-bottom: 0;
    color: white;
    font-size: 14px;
}

footer .connect a,
footer .app-section a i {
    color: #0089d0;
    font-size: 23px;
    transition: 0.5s ease all;
}

footer .connect a:hover,
footer .connect a:focus,
footer .app-section a i:hover,
footer .app-section a i:focus {
    color: #00aeef;
}

footer .bmg-info a {
    color: var(--gray-lt);
}

footer .bmg-info a:hover,
footer .bmg-info a:focus {
    color: white;
    text-decoration: none;
}

footer .site-info .col-lg-4 {
    text-align: center;
}

footer .connect a {
    margin: 0 15px;
}

footer .app-section a {
    margin: 0 5px;
}

footer #google_language_translator select.goog-te-combo {
    width: 50%;
    padding: 10px !important;
    border: 3px solid #231f20 !important;
    border-radius: 5px !important;
}

footer #google_language_translator select.goog-te-combo {
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 2px;
}

footer .col-lg-2 ul {
    list-style-type: none;
    font-size: 18px;
    line-height: 35px;
    padding: 0;
}

footer .col-lg-2 ul li a {
    color: #636466;
    transition: 0.5s ease all;
    font-size: 23px;
    line-height: 25px;
}

footer .col-lg-2 ul li {
    line-height: 25px;
    margin-bottom: 15px;
}

footer .col-lg-2 ul li a:hover {
    color: #0089d0;
}

footer .app-section img {
    width: 130px;
    height: auto;
}

footer .app-section a:last-of-type img {
    width: 150px;
}

footer .footer-content-section {
    position: relative;
    padding: 100px 0;
    text-align: center;
}

/* background*/
.footer-content-section__overlay {
    position: absolute;
    z-index: 1;
    inset: 0;
    width: 100%;
    height: 100%;
    background: #ffffff66;
}

/*content*/
footer .footer-content-section .container {
    position: relative;
    z-index: 2;
}

footer .footer-content-section h2:after {
    content: "";
    display: block;
    width: 15%;
    margin: 20px auto 30px auto;
    border-bottom: 5px solid var(--purple-lt);
}

footer .footer-content-section h2 {
    text-transform: uppercase;
    font-size: 50px;
    color: var(--gray);
}

footer .footer-content-section p {
    font-size: 25px;
    color: var(--gray);
}

footer hr.yellow-line {
    margin-top: 0;
    margin-bottom: 4rem;
    border-top: 5px solid var(--purple-md);
}

/*************************************************************
RESPONSIVE STYLES
*************************************************************/
@media (max-width: 1300px) {
    footer .col-lg-2 ul li a {
        font-size: 16px;
    }

    footer #google_language_translator select.goog-te-combo {
        width: 80%;
    }

    footer .site-title a {
        font-size: 20px;
    }

    footer .logo img {
        max-width: 250px;
    }
}

@media (max-width: 992px) {
    footer .site-title {
        margin-bottom: 25px;
    }

    footer .btn-yellow,
    footer .connect {
        margin-bottom: 25px;
    }

    footer .logo img {
        max-width: 200px;
    }

    footer .footer-content-section h2 {
        font-size: 40px;
    }
}

@media (max-width: 768px) {
    footer .footer-content-section h2 {
        font-size: 30px;
    }

    footer .footer-content-section p {
        font-size: 20px;
    }

    footer .footer-content-section {
        padding: 20px 0;
        background-size: cover;
        background-position: center;
    }
}
